%factorisation-button{
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
.button-success {
    @extend %factorisation-button;
    background-color: #4CAF50; 
}

.button-warning {
    @extend %factorisation-button;
    background-color: yellow; //Yellow //

}
.button-alert {
    @extend %factorisation-button;
    background-color: red; // Red //

}
.button-blue {
    @extend %factorisation-button;
    background-color: blue; // Red //

}
.button-pink {
    @extend %factorisation-button;
    background-color: pink; // Red //

}

.button-orange {
    @extend %factorisation-button;
    background-color: orange; // Red //

}


